/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 January 2018 00:01:55
*/


/* ==========================================================================
   Table of Contents
   ========================================================================== 
   
    00. Reset Defaults
    01. Main Theme Colours
    02. Logo
    03. Header Container
    04. Typography
    05. Store List
    06. LayOut
    07. Slider
    08. Footer
    09. Lip Ups
    10. Insert Author's custom styles 
    11. Media Queries 1140px
    12. Media Queries 768px
    13. Media Queries 480px
    14. Media Queries 320px
    15. Helper classes
    16. Fonts
    17. Print Styles 
   
   
   ========================================================================== */
   
   
 
 

/* ==========================================================================
   00. Reset Defaults
   ========================================================================== */ 

html, button, input, select, textarea { color: #222; -webkit-font-smoothing: antialiased; }
body { font-size: 1em; line-height: 1.4; }
::-moz-selection { background: #ff6600; color: #000; text-shadow: none; }
::selection { background: #ff6600; color: #000; /*b3d4fc*/ text-shadow: none; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0;}
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
img { vertical-align: middle; }
a { text-decoration: none; color: #0072bc; }
a:hover { text-decoration: underline; color: #35b5eb; }
body {font: 16px/26px 'Droid Sans', sans-serif;}
.wrapper { width: 1026px; /* 1140px - 10% for margins */ margin: 0 auto;  }

th, td { font-size: 1em; line-height: 1.5em; text-align: left; border-bottom: 1px solid #cccccc; }

table { border-top: 1px solid #ccc; border-right: 1px solid #ccc; width: 100%; text-align: left; }
table caption { text-align: left; }
table tr { }
table th { border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 0.5em; background: #e7e9eb; color: #000; vertical-align: top;}
table td { border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 0.5em; vertical-align: top; }



/* ==========================================================================
   01. Main Theme Styles
   ========================================================================== */

/* Header Container Text */
.header-container {  color: #747a83; }

/* Header Heading Container Text */
.header-container h3 { color: #242d32; }

/* Main Container Background Colour */
.main-container, .quote-container .lipup:before, .quote-container .lipup:after{
    background: #fff;
    color: #6a727c;
}

/* Quote Container Background Colour */
.quote-container, .footer-container .lipup:before, .footer-container .lipup:after, .quote-container .lipup { background: #f3f3f3; 
}

/* Footer Container Background Colour */
.footer-container, .footer-container .lipup {
    background: #242d32;
    color: #a7b3b9;
}

/* Feature Colour */
cite, .footer-container li a:hover{
    color: #0ca2d9;
}

/* Main Container Headings Colour */
.main-container h2, table caption{
    color: #303337;
}

/* Footer Container Links */
.footer-container li a{
    color: #aabdcd;
}

/* Footer Container Links Hover */
.footer-container li a:hover{
    color: #fbfdff;
}
/* Social Link Colour */
ul.social-link a{
    color: #4e6069;
}

/* Footer Headings */
.footer-container footer h1{
    color: #fff;
}
    

#mobilenav { display: none; }
#mini-nav a { display: none; }


/* ==========================================================================
   02. LOGO
   ========================================================================== */
.header-container .logo{
    position: relative;
    width: 70%; /* Adjust Width for Logo if needed */
    margin: 0 auto 3em;
}




/* ==========================================================================
   03. Header Container
   ========================================================================== */
/*.header-container .logo img { width: 100%; }*/

.header-container .logo { position: relative; width: 40%; margin: 0 0 2em; float: left; }

.header-container .wrapper { text-align: center; padding-top: 90px; }
.header-container .wrapper h3 { color: #333; text-shadow: 1px 1px #ffffff; }

h3.callout { font-size: 20px !important; font-family: 'Droid Sans', sans-serif; text-transform: uppercase; background-color: #fff; padding: 5px; margin: 0 auto; width: 70%; display: none; }

#masthead { height: 300px; }

#asset347529 #masthead { height: 480px !important; }
#asset347529 #masthead .callout { }
#asset347529 #masthead .callout span { display: inline-block; }

.green { background-color: #91bd09;}
.blue { background-color: #6CF;}
.orange { background-color: #f60; }
.red { background-color: #D24D33; }
.blue a:hover { color: #036; }
.green a:hover { color: #036; }
.orange a:hover { color: #036; }
.red a:hover { color: #036; }

.header-container h3{
/*    font-family: 'ralewaylight';*/
    font-weight: normal;
    font-size: 2.2em; 
    line-height: 1.2;
    margin-bottom: 0;
color: #fff; 
}
.header-container p{
    margin-top: .7em;
    font-family: 'Droid Sans', sans-serif;
    font-size: 18px;
}
.ctaColumn ul{
    margin: 0;
    padding: 20px 0;
}
.header-container li{
    list-style-type: none;
}
.ctaColumn li{
    display: inline-block;
    text-align: center;
    margin: 5px;
}
.ctaColumn li a{
    opacity: .999;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    width: 35px;
    opacity: .4;
    display: block;
}
.ctaColumn li a:hover { opacity: 1; }
.ctaColumn li a img { width: 100%; }
.ctaColumn { text-align: center; padding-top: 0px; margin-bottom: 50px; }

.navigation-container { background-color: #036; border-bottom: 0px solid #fff;  }
.footer-container nav, 
.navigation-container nav { text-align: center; }
.footer-container nav.wrapper, 
.navigation-container nav.wrapper { padding-top: 0; }
.footer-container nav p, 
.navigation-container nav p { margin: 0.5em 0; }
.footer-container nav p a, 
.navigation-container nav p a { margin-right: 2.0em; color: #fff }
.footer-container nav p a:last-child, 
.navigation-container nav p a:last-child { margin-right: 0em; }
.footer-container nav p a:hover, 
.navigation-container nav p a:hover {}



/* ==========================================================================
   04. Typography
   ========================================================================== */
h1, h2, h3, h4, h5, h6{
    font-style: normal;
    font-weight: normal;
    line-height: 115%;
}   
h2, table caption {
/*    font-family: 'ralewaymedium';
    font-weight: normal; */
    font-size: 20px;
}
.main-container h6{
    color: #3c444a;
    font-size: 6em;
    margin: 0.5em 0;
}
hr{
    display: block;
    height: 1px;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    border-style: none;
    border-top: 1px solid #ebebeb;
}
strong, b{
/*    font-family: 'robotobold'; */
    font-style: normal;
    font-weight: bold;
}
em{
/*    font-family: 'robotoitalic';*/
    font-style: italic;
    font-weight: normal;
}



/* ==========================================================================
   05. Store List
   ========================================================================== */
.stores{
    margin: 0;
    padding: 0;
}   
.stores li{
    list-style-type: none;
    display: inline-block;
    float: none;
    width: 35px;
    padding-right: 1em;
    border-right: 1px solid #dddddd;
    margin: 0 1em 1em 0;
}
.stores li:last-child{
    padding: 0;
    margin: 0;
    border: none;
}
.stores li img{
    width: 100%;
}
.stores li a{
    opacity: .4;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.stores li a:hover{
    opacity: 1;
}



/* ==========================================================================
   06. LayOut
   ========================================================================== */
.full { width: 100%; float: none; } 
.half { width: 48%; margin-right: 4%; float: left; }
.third { width: 30%; margin-right: 5%; float: left; }
.fourth { width: 22%; margin-right: 1%; float: left; }
.fifth { width: 18%; margin-right: 2.5%; float: left; }
.two-thirds { width: 65%; margin-right: 5%; float: left; }
.three-fourths { width: 74%; margin-right: 4%; float: left; }
.content { }
.two-fifths { width: 36%; margin-right: 3%; float: left; }
.three-fifths { width: 61%; margin-right: 2%; float: left; }
.four-fifths { width: 78%; margin-right: 4%; float: left; }
.left { float: left; }
.right { float: right; }
.stack { clear: left; float: none; }
.stack.right { clear: right; float: right; }   
.main-container article { margin-bottom: 2em; }
.quote-container { position: relative; }
.quote-container .wrapper { padding-bottom: 60px; }



/* ==========================================================================
   07. Slider
   ========================================================================== */
   
.fader{
    position: absolute;
    height: 724px;
    width: 364px;
    background: url(../img/iphone.png) no-repeat center 0; /*Image of iphone 5 */
    background-size: 364px 724px;
    margin: -360px auto 0 -182px;
    left: 50%;
}
@media (min--moz-device-pixel-ratio: 1.5),
    (-o-min-device-pixel-ratio: 3/2),
    (-webkit-min-device-pixel-ratio: 1.5),
    (min-device-pixel-ratio: 1.5),
    (min-resolution: 1.5dppx) {
    /* on retina, use image that's scaled by 2 */
.fader{
    background: url(../img/iphone@2x.png) no-repeat center 0; /*Image of iphone 5 */
    background-size: 364px 724px;
}
}


/* ==========================================================================
   07. Slider - continued
   ========================================================================== */
.fader .flexslider1{
    width: 291px;
    height: 516px;
    position: relative;
    top: 104px;
    margin-bottom: 0;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 50px;
    left: 1px;
}
.fader .flexslider1 img{
    width: 100%;
}
.flexslider1 .flex-control-nav{
    bottom: -15px;
}
.flex-control-paging li a {
    width: 13px; 
    height: 13px; 
    display: block; 
    background: #485762; /* Change colour of iphone nav dots */
    cursor: pointer; 
    text-indent: -9999px; 
    border-radius: 20px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; 
}
.fader .flex-control-paging li a:hover { 
    background: #5a6c79; /* Change colour of iphone nav dots on hover */
}
.fader .flex-control-paging li a.flex-active, .quote .flex-control-paging li a.flex-active { 
    background: #0ca2d9; /* Change colour of iphone nav dots when active */
    cursor: default;
}
.fader .slides li img{
    width: 100%;
}
.main { 
    padding: 40px 0 50px; 
}
.main-container .main { min-height: 300px; }

.main-container section {
    border-top: 1px solid #586168;
    padding-top: 1em;
    margin-top: 40px;
}
blockquote{
    font-family: 'ralewaylight';
    margin: 1em 0;
}
cite{
    font-style: normal;
    font-size: 14px;
    display: block;
    margin-top: 1em;
    font-family: 'Droid Sans', sans-serif;
}
.flexslider2 {
    margin-bottom: 20px;
}
.quote .slides li{
    font-size: 1.8em;
    line-height: 1.4;
    font-weight: 100;
    text-align: center;
    padding-bottom: .5em;
    width: 244px;
}
.quote .flex-control-paging li a:hover { 
    background: #5a6c79; /* Change colour of iphone nav dots on hover */
}
.quote .flex-control-paging li a.flex-active { 
    cursor: default;
}




/* ==========================================================================
   08. FOOTER 
   ========================================================================== */ 
.footer-container {
    padding-bottom: 100px;
    padding-top: 40px;
    text-align: center;
    position: relative;
}
.footer-container hr{
    border-top: 1px solid #4e5a60;
    margin-top: 3em;
    margin-bottom: 3em;
}   
.footer-container ul{
    padding: 0;
    margin: 0;
    text-align: center;
}
.footer-container li{
    display: inline-block;
    text-align: center;
    list-style-type: none;
    margin-left: 30px;
}
.footer-container li:first-child{
    margin-left: 0;
}
.footer-container li a{
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.footer-container footer h1{
    font-family: 'ralewaylight';
    font-weight: normal;
    margin-bottom: 1em;
}
.footer-container footer { padding: 20px 0; }
ul.social-link li:before{ display: none; }
ul.social-link{
    margin-top: 3em;
    margin-bottom: 2.5em;
}
ul.social-link li{
    display: inline;    
    padding: 0;
    margin: 0 .1em;
}
ul.social-link a{
     font-family: 'socialicoregular';
     font-size: 56px;
     -webkit-transition: all 250ms ease-in-out;
     -moz-transition: all 250ms ease-in-out;
     -ms-transition: all 250ms ease-in-out;
     -o-transition: all 250ms ease-in-out;
     transition: all 250ms ease-in-out;
     opacity: 1;
}



/* ==========================================================================
   09. Lip Ups
   ========================================================================== */
   
.lipup{
    width: 100px;
    height: 35px;
    position: absolute;
    left: 50%;
    top: -35px;
    margin-left: -50px;
}
.lipup:before, .lipup:after{
    display: block;
    content: "";
    width: 50px;
    height: 35px;
    position: absolute;
}
.lipup:before{
    -webkit-border-radius: 0px 0px 100px 0px;
    border-radius: 0px 0px 100px 0px;
    left: 0px;
}
.lipup:after{
    -webkit-border-radius: 0px 0px 0px 100px;
    border-radius: 0px 0px 0px 100px;
    right: 0px;
}





/* ==========================================================================
   10. Insert Author's custom styles
   ========================================================================== */

.main-container h2 { font-size: 24px; }
.main-container article h2 { margin-bottom: 0em; }
.main-container article h2 a { color: #039; text-decoration: none; }
.main-container article h2 a:hover { color: #036; text-decoration: underline; }
.main-container article p { margin: 0; }
p.smalltag, .smalltag { font-style: italic; color: #555; font-size: 90%; line-height: 1.5;  }
.quote-container h2 { font-size: 1.8em; line-height: 1.4; text-align: center; margin: 0 !important; }
.quote .slides li blockquote { font-size: 21px !important; width: 75% !important; margin: 0 auto !important; }
ul.toc { list-style-type: circle; margin-bottom: 50px; }

.main article {}

p.topofpage { text-align: right; margin: 3.0em 0em; }
p.topofpage:before { content:"\02c6\00a0\00a0"; }
p.topofpage a { border-bottom: none; }


.footer-container nav p a.facebook, 
.footer-container nav p a.twitter 
 { margin-right: 0em !important;}




/* ==========================================================================
   18. Justin styles
   ========================================================================== */

ol.lower-roman li { list-style-type: lower-roman; }

.header-container { color: #747a83; background: #036; }
.header-container .wrapper { text-align: left; padding-top: 40px; }
.navigation-container { background-color: #036; border-bottom: 0px solid #fff; padding-bottom: 10px; clear: both; }

.header-container .logo { width: 300px; float: left; }
.header-container .logo img { width: 300px; }
.header-container .social { text-align: right; float: right; }
.header-container .mobilesocial { padding: 0em 1.0em 1.0em 1.0em; }

.subcall { margin: 30px auto 0 !important; width: 100%; }
.subcall .button { width: 90%; padding-left: 5%; padding-right: 5%; }

.timeline { }
.event { width: 100%; display: block; clear: both; padding: 14px 0 14px 0; margin-bottom: 21px;  }
.date { width: 25%; float: left; font-size: 21px; }
.description { width: 70%; float: left; }

.callout { display: block; margin: 378px auto 0; width: 100%; white-space: none; }

.avatar { margin: 0 auto; width: 80px; display:block;-webkit-animation: 0.5s ease; float:left; margin-right: 20px;margin-bottom: 30px;}
.detail { float:right; width: 200px;}
.detail h3, .detail p { margin-top: 0px;}

hr { display: block; height: 1px; margin-top: 1.5em; margin-bottom: 1.5em; border-style: none; border-top: 1px solid #ebebeb; clear: both; }

.button {
font-family: 'Droid Sans', sans-serif;
color: #FFF !important;
font-weight: normal;
line-height: 1;
position: relative;
text-decoration: none;
text-align: center;
display: inline-block;
padding: 1em 1% 1em 1%;
font-size: 1.3em;
width: 30%; margin-right: 0; }

.button a { color: #fff; }

@media only screen and (min-width: 768px) and  (max-width: 1140px) { 
  .callout {margin-top:391px;} 
  .button {font-size:1em} 
  .avatar { width: 60px; }
  .detail { width: 150px;}

}

.rss { background: url('http://www.dunedin.govt.nz/__data/assets/image/0012/165/rss.gif') no-repeat top left; padding: 0 0 0 20px; }

a[href*=".pdf"] { background:url('/__data/assets/image/0009/162/pdf.gif') no-repeat top left; padding: 0 0 0 20px; border-bottom: none; }

a.noicon { background: none; padding-left: 0; }

img.downloadlogo { width: 200px; float: right; margin: 0; padding: 0; border: none; }

ul.document-list li { margin-bottom: 20px; }


table.recommendations {}
table.recommendations tr {}
table.recommendations th { background-color: #f1f1f1; padding: 3px; border-bottom: 1px solid #ccc; vertical-align: top; }
table.recommendations td { padding: 3px; border-bottom: 1px solid #ccc; vertical-align: top; }

.main-container p img.media100 {}


/* ==========================================================================
   11. Media Queries 1140px
   ========================================================================== */
@media only screen and (max-width: 1140px) {
    .wrapper { width: 768px; /* 1140px - 10% for margins */ margin: 0 auto;  }
    .button {   }
} /* ends @media 1140 */



/* ==========================================================================
   12. Media Queries 768
   ========================================================================== */
   
@media only screen and (max-width: 768px) { 

    .wrapper { width: 480px; margin: 0 auto; }
    .header-container .wrapper { padding-top: 50px; }
    .fader { position: relative; }
    .fourth, .right { float: none; margin: 0; width: 100%; }
    .fourth { width: 100%; text-align: center; }
    .main-container article { padding-top: 1.3em; padding-bottom: 1.3em; margin: 0; border-bottom: 1px solid #ebebeb; }
    nav.wrapper { display: none; } 
    #mobilenav { z-index: 102; background-color: #0c0636; color: #fff; height: auto; width: 100%; }
    /*#mobilenav { position: fixed; z-index: 102; background-color: #0c0636; color: #fff; height: auto; width: 100%; top: 54px; }*/
    #mobilenav.active { display: block; }
    #mobilenav ul { padding: 20px; margin-top: 0px; margin-bottom: 0px; }
    #mobilenav ul li { list-style-type: none; color: #fff; font-size: 1.071em; }
    #mobilenav ul li:before { content: "› "; color: #E2E1F0; }
    #mobilenav ul li a { color: #E2E1F0; }
    /*#mini-nav { position: absolute; top: 7px; right: 70px; z-index: 200; }*/
    #mini-nav { float: right; z-index: 200; }
    /*#mini-nav a { display: inline-block; width: 30px; height: 30px; padding: 10px; float: left; text-align: center; line-height: 28px; color: #fff; background: #393; z-index: 200; }*/
    #mini-nav a { display: inline-block; width: 30px; height: 30px; padding: 10px 0px; float: left; text-align: center; line-height: 28px; color: #fff; z-index: 200; }
    #mini-nav a img { display: inline-block; }
    #mini-nav img { max-width: 100%; }
    .header-container .logo { position: relative; width: 60%; margin: 0 0 2em; float: left; }
    .header-container .logo img { margin-top: 10px; }
    .third { width: 100%; margin-right: 0%; float: left; }
    .two-thirds { width: 100%; margin-right: 0%; float: left; }
    .detail { float: right; width: 70%; }

    .callout { display: block; margin: 260px auto 0; width: 100%; }
    .button { padding-right: 0em; padding-left: 0em; width: 100%; }

    .backstretch { height:300px !important; }
    .toolkit { margin-top: 170px; }
    .fifth { width: 100%; margin-right: 0%; float: left; }
    .four-fifths { width: 100%; margin-right: 0%; float: left; }
    .subcall { margin: 20px auto 0; }
    .header-container .social { display: none; }
    #asset347529 #masthead { height: 300px !important; }
#asset423628 iframe { width: 100%!important;}

.video { width: 100%; }
.event { width: 100%; display: block; clear: both; padding: 0; margin-bottom: 14px; }
.date { width: 100%; float: none; }
.description { width: 100%; float: none; }

} /* ends @media 768 */



/* ==========================================================================
   13. Media Queries 480
   ========================================================================== */

@media only screen and (max-width: 480px) {

    .wrapper { max-width: 320px; width: 100%; margin: 0 auto; }
    .fourth { width: 100%; text-align: center; }
    .main-container article { padding-top: 1.3em; padding-bottom: 1.3em; margin: 0; border-bottom: 1px solid #ebebeb; }
    .header-container h3 { font-size: 1.8em; }
    .fader { background-size: 300px 597px; margin: -360px auto 0 -150px; height: 597px; width: 300px; padding-bottom: 1em; }
    @media (min--moz-device-pixel-ratio: 1.5),
        (-o-min-device-pixel-ratio: 3/2),
        (-webkit-min-device-pixel-ratio: 1.5),
        (min-device-pixel-ratio: 1.5),
        (min-resolution: 1.5dppx) {
        /* on retina, use image that's scaled by 2 */
        .fader { background-size: 300px 597px; }
        }

    .fader .flexslider1 { width: 240px; height: 428px; position: relative; top: 86px; margin-bottom: 0; margin-right: auto; margin-left: auto; padding-bottom: 50px; left: 1px; }
    .header-container .wrapper { padding-top: 10px; }
    .detail { width: 60%; }
    .backstretch { height:200px !important; }
    #masthead { height: 180px; }
    #asset347529 #masthead { height: 200px !important; }
    .callout { display: block; margin: 210px auto 0; width: 100%; }
    .toolkit { margin-top: 200px; }
    .subcall { margin-top: 20px !important; }
    .main { padding: 0px 0 40px; }
    .header-container .logo img { width: 220px; }
    .header-container .logo { margin: 0 0 0em; }

.event { width: 100%; display: block; clear: both; padding: 0; margin-bottom: 14px; }
.date { width: 100%; float: none; }
.description { width: 100%; float: none; }

img.downloadlogo, 
.main-container p img.media100 { width: 100%; float: none; }


} /* ends @media 480 */




/* ==========================================================================
   14. Media Queries 320
   ========================================================================== */

@media only screen and (max-width: 320px) {
    .wrapper { width: 94%; margin: 0 auto; max-width: none; } 
    .fourth { width: 100%; text-align: center; }
    .main-container article { padding-top: 1.3em; padding-bottom: 1.3em; margin: 0; border-bottom: 1px solid #ebebeb; }
    .header-container .wrapper { padding-top: 10px; padding-top: 0px; }
    .callout { margin: 210px auto 0; }
    .header-container .logo img { margin-top: 20px; width: 200px; }
    .header-container .logo { margin: 0 0 0.8em; }
    #mini-nav a { padding: 15px 0px; }
    .subcall { margin: 20px auto 0 !important; width: 100%; }
} /* ends @media 320 */





/* ==========================================================================
   15. Helper classes
   ========================================================================== */

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.last{ border: none!important; margin-right: 0!important; }




/* ==========================================================================
   16. Fonts
   ========================================================================== */
/*
@font-face {
    font-family: 'robotobold';
    src: url('../font/roboto-bold-webfont.eot');
    src: url('../font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bold-webfont.woff') format('woff'),
         url('../font/roboto-bold-webfont.ttf') format('truetype'),
         url('../font/roboto-bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoitalic';
    src: url('../font/roboto-italic-webfont.eot');
    src: url('../font/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-italic-webfont.woff') format('woff'),
         url('../font/roboto-italic-webfont.ttf') format('truetype'),
         url('../font/roboto-italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'RobotoLight';
    src: url('../font/Roboto-Light-webfont.eot');
    src: url('../font/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Light-webfont.woff') format('woff'),
         url('../font/Roboto-Light-webfont.ttf') format('truetype'),
         url('../font/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto-regular-webfont.eot');
    src: url('../font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-regular-webfont.woff') format('woff'),
         url('../font/roboto-regular-webfont.ttf') format('truetype'),
         url('../font/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('../font/Roboto-Condensed-webfont.eot');
    src: url('../font/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Condensed-webfont.woff') format('woff'),
         url('../font/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('../font/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'socialicoregular';
    src: url('../font/socialico-webfont-webfont.eot');
    src: url('../font/socialico-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/socialico-webfont-webfont.woff') format('woff'),
         url('../font/socialico-webfont-webfont.ttf') format('truetype'),
         url('../font/socialico-webfont-webfont.svg#socialicoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewaylight';
    src: url('../font/raleway-light-webfont.eot');
    src: url('../font/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/raleway-light-webfont.woff') format('woff'),
         url('../font/raleway-light-webfont.ttf') format('truetype'),
         url('../font/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewayregular';
    src: url('../font/raleway-regular-webfont.eot');
    src: url('../font/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/raleway-regular-webfont.woff') format('woff'),
         url('../font/raleway-regular-webfont.ttf') format('truetype'),
         url('../font/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewaymedium';
    src: url('../font/raleway-medium-webfont.eot');
    src: url('../font/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/raleway-medium-webfont.woff') format('woff'),
         url('../font/raleway-medium-webfont.ttf') format('truetype'),
         url('../font/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

*/


/* ==========================================================================
   17. Print styles
   ========================================================================== */

@media print {
* { background: transparent !important; color: #000 !important; box-shadow:none !important; text-shadow: none !important;}
a, a:visited { text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")";}
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
img { max-width: 100% !important; page-break-inside: avoid; }

@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
}